<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_menu">
    <sp_instance_menu action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description>fff</short_description>
        <size>md</size>
        <sp_column display_value="2">b74a3d602f5f0110f98855f62799b66a</sp_column>
        <sp_widget display_value="Icon Menu List">88979930cb01020000f8d856634c9caa</sp_widget>
        <sys_class_name>sp_instance_menu</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 07:20:33</sys_created_on>
        <sys_id>2ecab1a02f5f0110f98855f62799b612</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>re</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_menu_2ecab1a02f5f0110f98855f62799b612</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 07:21:14</sys_updated_on>
        <title>re</title>
        <url/>
        <widget_parameters/>
    </sp_instance_menu>
    <sys_translated_text action="DELETE" query="documentkey=2ecab1a02f5f0110f98855f62799b612"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_menu_2ecab1a02f5f0110f98855f62799b612</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_menu"><sp_instance_menu action="INSERT_OR_UPDATE"><active>true</active><class_name/><color>default</color><css/><glyph/><id/><order>1</order><roles/><short_description>fff</short_description><size>md</size><sp_column display_value="2">b74a3d602f5f0110f98855f62799b66a</sp_column><sp_widget display_value="Icon Menu List">88979930cb01020000f8d856634c9caa</sp_widget><sys_class_name>sp_instance_menu</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 07:20:33</sys_created_on><sys_id>2ecab1a02f5f0110f98855f62799b612</sys_id><sys_mod_count>1</sys_mod_count><sys_name>re</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_instance_menu_2ecab1a02f5f0110f98855f62799b612</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 07:21:14</sys_updated_on><title>re</title><url/><widget_parameters/></sp_instance_menu><sys_translated_text action="delete_multiple" query="documentkey=2ecab1a02f5f0110f98855f62799b612"/></record_update>]]></payload>
        <payload_hash>-314989541</payload_hash>
        <record_name>re</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 07:21:14</sys_created_on>
        <sys_id>58fa35a02f5f0110f98855f62799b64d</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>18088cb6bf10000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 07:21:14</sys_updated_on>
        <type>Instance with Menu</type>
        <update_guid>50fa35a0455f01103bdd1289e6c6f64d</update_guid>
        <update_guid_history>50fa35a0455f01103bdd1289e6c6f64d:-314989541,22cab1a04e5f0110c055b20bb22b8815:-107201229</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="re">bbfa75a02f5f0110f98855f62799b61f</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 07:21:28</sys_created_on>
        <sys_db_object display_value="" name="sp_instance_menu">sp_instance_menu</sys_db_object>
        <sys_id>9c17fde3cfb84be8a0198e9c8134c504</sys_id>
        <sys_metadata>2ecab1a02f5f0110f98855f62799b612</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>re</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_menu_2ecab1a02f5f0110f98855f62799b612</sys_update_name>
        <sys_update_version display_value="sp_instance_menu_2ecab1a02f5f0110f98855f62799b612">58fa35a02f5f0110f98855f62799b64d</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 07:21:28</sys_updated_on>
    </sys_metadata_delete>
</record_update>
